package com.example.maliciousapp;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;

public class MyReceiver extends BroadcastReceiver {

    @Override
    public void onReceive(Context context, Intent intent) {
        String intentName = intent.getAction();
        Log.e("MOBIOTSEC", "YESS: ".concat(intentName));
        Log.e("MOBIOTSEC", intent.getStringExtra("flag"));
    }
}
